Offrez-vous toujours l'application VyprVPN pour OSX 10.11 El Capitan?

À partir de VyprVPN pour Mac version 3.2.0, nous avons cessé de prendre en charge Mac OSX 10.11 El Capitan. Cette décision a été prise en raison de certains des aspects techniques et des limites de la prise en charge des versions plus anciennes et plus récentes d'OSX.

Nous savons que certains de nos clients fonctionneront toujours sur Mac OSX 10.11 El Capitan, vous pouvez donc configurer une connexion VPN manuelle à l'aide de l'un de nos didacticiels. Cliquez ici pour visiter notre page de configuration manuelle. Voir les sections pertinentes pour votre version d'OSX.

Si vous avez des questions, veuillez contacter le support et nous serons heureux de vous aider!

 

Dernière révision / mise à jour janvier 2020


Cet article vous a-t-il été utile ?
Utilisateurs qui ont trouvé cela utile : 0 sur 0
Vous avez d’autres questions ? Envoyer une demande